{{ ansible_managed | comment }}

# setup ssl

disable_plaintext_auth = no
# Outlook and Windows Mail works only with LOGIN mechanism, not the standard PLAIN:
auth_mechanisms = plain login
ssl = yes
ssl_cert = </etc/dovecot/private/certchain.pem
ssl_key = </etc/dovecot/private/{{ inventory_hostname }}.perfact.de.key

# secure chiphers
# taken from previous pf-mail:
ssl_cipher_list = ALL:!LOW:!SSLv2:!EXP:!aNULL:!ADH:!eNULL:!EXP:-RC4+RSA

# debian default:
# SSL ciphers to use, the default is:
#ssl_cipher_list = ALL:!kRSA:!SRP:!kDHd:!DSS:!aNULL:!eNULL:!EXPORT:!DES:!3DES:!MD5:!PSK:!RC4:!ADH:!LOW@STRENGTH

